Bug 469602 - dependencies don't pull in mono
dependencies don't pull in mono
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: incollector (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Krzysztof Kurzawski
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-02 23:34 EST by Máirín Duffy
Modified: 2009-05-13 22:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0-7.fc9.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 22:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2008-11-02 23:34:27 EST
Description of problem:

i just installed this package and it does not run on install:

/usr/bin/incollector: line 2: /usr/bin/mono: No such file or directory
/usr/bin/incollector: line 2: exec: /usr/bin/mono: cannot execute: No such file or directory

[duffy@Aiko ~]$ rpm -q mono
package mono is not installed

If it needs mono, it should have listed that as a dependency and pulled it in.
Comment 1 Bug Zapper 2008-11-25 23:40:11 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Milos Jakubicek 2009-04-28 11:13:39 EDT
I've just fixed this in F-11 and devel branches (together with the FTBFS in F11 mass rebuild), will also release updates for F9/F10.
Comment 3 Fedora Update System 2009-04-28 11:43:21 EDT
incollector-1.0-7.fc9.1 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/incollector-1.0-7.fc9.1
Comment 4 Fedora Update System 2009-04-28 11:44:22 EDT
incollector-1.0-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/incollector-1.0-7.fc10
Comment 5 Fedora Update System 2009-05-02 12:32:43 EDT
incollector-1.0-7.fc9.1 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update incollector'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4136
Comment 6 Fedora Update System 2009-05-02 12:37:20 EDT
incollector-1.0-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update incollector'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4171
Comment 7 Fedora Update System 2009-05-13 22:54:49 EDT
incollector-1.0-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-05-13 22:57:45 EDT
incollector-1.0-7.fc9.1 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.